filename = 'yet_another_config_lib_v3-3.8.2+1.21.10-fabric.jar'
name = 'YetAnotherConfigLib'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.9' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '3.8.2 for fabric 1.21.10'

[download]
hash = '7c629ee66648c8b28f51b29ddff22fea79fc6cfb'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7437852
project-id = 667299